count: 109
next: https://unibind.uio.no/api/v1/datasets/?collection=Robust&format=yaml&order=-datasets&page=3&q=&species=7227&summary=true
previous: https://unibind.uio.no/api/v1/datasets/?collection=Robust&format=yaml&order=-datasets&q=&species=7227&summary=true
results:
- datasets:
  - bed_filename: macs/DAMO/EXP045573.0-8_h_embryo.BEAF-32/EXP045573.0-8_h_embryo.BEAF-32.MA0529.2.damo.bed
    fasta_filename: macs/DAMO/EXP045573.0-8_h_embryo.BEAF-32/EXP045573.0-8_h_embryo.BEAF-32.MA0529.2.damo.fa
    jaspar_id: MA0529.2
    profile_name: BEAF-32
    synonyms: null
  folder: EXP045573.0-8_h_embryo.BEAF-32
  references:
  - identifier: PUBMED:22895281
  - identifier: GEO:GSE35648
  - identifier: GEO:GSM872904
  - identifier: GTRD:EXP045573
  samples:
  - biological_condition: ''
    cell:
      title: 0-8 h embryo
  species:
    name: Drosophila melanogaster
  tf_name: BEAF-32
- datasets:
  - bed_filename: macs/DAMO/EXP045788.S2_cells.BEAF-32/EXP045788.S2_cells.BEAF-32.MA0529.2.damo.bed
    fasta_filename: macs/DAMO/EXP045788.S2_cells.BEAF-32/EXP045788.S2_cells.BEAF-32.MA0529.2.damo.fa
    jaspar_id: MA0529.2
    profile_name: BEAF-32
    synonyms: null
  folder: EXP045788.S2_cells.BEAF-32
  references:
  - identifier: PUBMED:24486021
  - identifier: GEO:GSE52962
  - identifier: GEO:GSM1278639
  - identifier: GTRD:EXP045788
  samples:
  - biological_condition: ''
    cell:
      title: S2 cells
  species:
    name: Drosophila melanogaster
  tf_name: BEAF-32
- datasets:
  - bed_filename: macs/DAMO/EXP044161.whole_organism_development_stage_embryonic.CAD/EXP044161.whole_organism_development_stage_embryonic.CAD.MA0216.2.damo.bed
    fasta_filename: macs/DAMO/EXP044161.whole_organism_development_stage_embryonic.CAD/EXP044161.whole_organism_development_stage_embryonic.CAD.MA0216.2.damo.fa
    jaspar_id: MA0216.2
    profile_name: cad
    synonyms:
    - 38E.19
    - CAD
    - CAUDAL
    - CG1759
    - CG1759-PA
    - CG1759-PB
    - CG1759-PC
    - Cad
    - Dmel\\CG1759
    - Dmel_CG1759
    - S67
    - anon-WO2004063362.83
    - cad-PA
    - cad-PB
    - cad-PC
    - caudal
    - cd
  folder: EXP044161.whole_organism_development_stage_embryonic.CAD
  references:
  - identifier: ENCODE:ENCSR004VNY
  - identifier: GEO:GSM499644
  - identifier: GTRD:EXP044161
  samples:
  - biological_condition: 'strain: Cad-GFP-7T, genotype: y[1] w[*]; PBac{y[+mDint2]
      w[+mC]=cad-EGFP.S}VK00033'
    cell:
      title: 'whole organism (development stage: embryonic)'
  species:
    name: Drosophila melanogaster
  tf_name: CAD
- datasets:
  - bed_filename: macs/DAMO/EXP040909.S2_cells.CLAMP/EXP040909.S2_cells.CLAMP.MA1700.1.damo.bed
    fasta_filename: macs/DAMO/EXP040909.S2_cells.CLAMP/EXP040909.S2_cells.CLAMP.MA1700.1.damo.fa
    jaspar_id: MA1700.1
    profile_name: Clamp
    synonyms: null
  folder: EXP040909.S2_cells.CLAMP
  references:
  - identifier: GEO:GSM2860429
  - identifier: GEO:GSM2860425
  - identifier: GEO:GSE107059
  - identifier: GEO:GSM2860433
  - identifier: GEO:GSM2860421
  - identifier: GTRD:EXP040909
  samples:
  - biological_condition: CLAMP RNAi
    cell:
      title: S2 cells
  species:
    name: Drosophila melanogaster
  tf_name: CLAMP
- datasets:
  - bed_filename: macs/DAMO/EXP040912.S2_cells.CLAMP/EXP040912.S2_cells.CLAMP.MA1700.1.damo.bed
    fasta_filename: macs/DAMO/EXP040912.S2_cells.CLAMP/EXP040912.S2_cells.CLAMP.MA1700.1.damo.fa
    jaspar_id: MA1700.1
    profile_name: Clamp
    synonyms: null
  folder: EXP040912.S2_cells.CLAMP
  references:
  - identifier: GEO:GSM2860397
  - identifier: GEO:GSM2860389
  - identifier: GEO:GSE107059
  - identifier: GEO:GSM2860393
  - identifier: GEO:GSM2860401
  - identifier: GTRD:EXP040912
  samples:
  - biological_condition: GFP RNAi
    cell:
      title: S2 cells
  species:
    name: Drosophila melanogaster
  tf_name: CLAMP
- datasets:
  - bed_filename: macs/DAMO/EXP040915.S2_cells.CLAMP/EXP040915.S2_cells.CLAMP.MA1700.1.damo.bed
    fasta_filename: macs/DAMO/EXP040915.S2_cells.CLAMP/EXP040915.S2_cells.CLAMP.MA1700.1.damo.fa
    jaspar_id: MA1700.1
    profile_name: Clamp
    synonyms: null
  folder: EXP040915.S2_cells.CLAMP
  references:
  - identifier: GEO:GSM2860405
  - identifier: GEO:GSM2860409
  - identifier: GEO:GSM2860413
  - identifier: GEO:GSE107059
  - identifier: GEO:GSM2860417
  - identifier: GTRD:EXP040915
  samples:
  - biological_condition: GAF RNAi
    cell:
      title: S2 cells
  species:
    name: Drosophila melanogaster
  tf_name: CLAMP
- datasets:
  - bed_filename: macs/DAMO/EXP045610.Kc167_development_stage_embryonic.CLAMP/EXP045610.Kc167_development_stage_embryonic.CLAMP.MA1700.1.damo.bed
    fasta_filename: macs/DAMO/EXP045610.Kc167_development_stage_embryonic.CLAMP/EXP045610.Kc167_development_stage_embryonic.CLAMP.MA1700.1.damo.fa
    jaspar_id: MA1700.1
    profile_name: Clamp
    synonyms: null
  folder: EXP045610.Kc167_development_stage_embryonic.CLAMP
  references:
  - identifier: GEO:GSE39271
  - identifier: PUBMED:23873939
  - identifier: GEO:GSM959256
  - identifier: GEO:GSM959258
  - identifier: GTRD:EXP045610
  samples:
  - biological_condition: 'control RNAi '
    cell:
      title: 'Kc167 (development stage: embryonic)'
  species:
    name: Drosophila melanogaster
  tf_name: CLAMP
- datasets:
  - bed_filename: macs/DAMO/EXP045611.S2-DGRC_embryonic_stem_cells.CLAMP/EXP045611.S2-DGRC_embryonic_stem_cells.CLAMP.MA1700.1.damo.bed
    fasta_filename: macs/DAMO/EXP045611.S2-DGRC_embryonic_stem_cells.CLAMP/EXP045611.S2-DGRC_embryonic_stem_cells.CLAMP.MA1700.1.damo.fa
    jaspar_id: MA1700.1
    profile_name: Clamp
    synonyms: null
  folder: EXP045611.S2-DGRC_embryonic_stem_cells.CLAMP
  references:
  - identifier: GEO:GSE39271
  - identifier: GEO:GSM959262
  - identifier: PUBMED:23873939
  - identifier: GEO:GSM959260
  - identifier: GTRD:EXP045611
  samples:
  - biological_condition: MSL2 RNAi
    cell:
      title: S2-DGRC (embryonic stem cells)
  species:
    name: Drosophila melanogaster
  tf_name: CLAMP
- datasets:
  - bed_filename: macs/DAMO/EXP045612.S2-DGRC_embryonic_stem_cells.CLAMP/EXP045612.S2-DGRC_embryonic_stem_cells.CLAMP.MA1700.1.damo.bed
    fasta_filename: macs/DAMO/EXP045612.S2-DGRC_embryonic_stem_cells.CLAMP/EXP045612.S2-DGRC_embryonic_stem_cells.CLAMP.MA1700.1.damo.fa
    jaspar_id: MA1700.1
    profile_name: Clamp
    synonyms: null
  folder: EXP045612.S2-DGRC_embryonic_stem_cells.CLAMP
  references:
  - identifier: GEO:GSE39271
  - identifier: PUBMED:23873939
  - identifier: GEO:GSM959264
  - identifier: GEO:GSM959266
  - identifier: GTRD:EXP045612
  samples:
  - biological_condition: control RNAi
    cell:
      title: S2-DGRC (embryonic stem cells)
  species:
    name: Drosophila melanogaster
  tf_name: CLAMP
- datasets:
  - bed_filename: macs/DAMO/EXP046202.whole_organism_developmental_stage_L3.CLAMP/EXP046202.whole_organism_developmental_stage_L3.CLAMP.MA1700.1.damo.bed
    fasta_filename: macs/DAMO/EXP046202.whole_organism_developmental_stage_L3.CLAMP/EXP046202.whole_organism_developmental_stage_L3.CLAMP.MA1700.1.damo.fa
    jaspar_id: MA1700.1
    profile_name: Clamp
    synonyms: null
  folder: EXP046202.whole_organism_developmental_stage_L3.CLAMP
  references:
  - identifier: GEO:GSM2203001
  - identifier: PUBMED:27414415
  - identifier: GEO:GSE83435
  - identifier: GTRD:EXP046202
  samples:
  - biological_condition: 'gender: female'
    cell:
      title: 'whole organism (developmental stage: L3)'
  species:
    name: Drosophila melanogaster
  tf_name: CLAMP
